---
org_sharing:
  title: Partilha de Pedidos
  content: >
    <p> A partilha de tickets da Organização, permite que aos membros o acesso a tickets na posse de outros membros da organização. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Colaboradores sempre têm acesso a bilhetes. </p>
email_domain:
  title: Domínio de Email
  content: >
    Os utilizadores podem ser adicionados automaticamente a esta organização com base em seu domínio (s) de e-mail. Use a caixa abaixo para introduzir um ou mais domínios separados por vírgulas. Por exemplo, digite <code> mycompany.com </code> para utilizadores com endereços de e-mail que terminem em @ mycompany.com

